import request from "./request";

export const DownLoad = params => request({
    url: "file",
    params,
});
export const GetAnnouncement = params => request({
    url: "jt/announcement",
    params,
});
export const GetContact = params => request({
    url: "jt/contact",
    params,
});
export const GetDesc = params => request({
    url: "jt/desc",
    params,
});
export const GetDf = params => request({
    url: "jt/df",
    params,
});
export const GetHw = params => request({
    url: "jt/hw",
    params,
});
export const GetLx = params => request({
    url: "jt/lx",
    params,
});
export const GetNews = params => request({
    url: "jt/news",
    params,
});
export const GetPage_pic = params => request({
    url: "jt/page_pic",
    params,
});
export const GetProject = params => request({
    url: "jt/program",
    params,
});
export const GetVision = params => request({
    url: "jt/vision",
    params,
});